AnsweredAssumed Answered

VEE 3.X/4.0 available on HPUX 10.20

Question asked by VRFuser on Mar 5, 1997
Greetings;

I was wondering if VEE is supported on HPUX 10.2 and if anyone
has experience actually trying this.  Trying to install on 10.2
right now with no luck.  Update tells me that cd has nothing to
install and the tape reports various version mismatches.

Help!

Tim

Outcomes